App\Library\Amazon\Classes\Collectibles\ProductTypeAType:
    properties:
        advertisementCollectibles:
            expose: true
            access_type: public_method
            serialized_name: AdvertisementCollectibles
            accessor:
                getter: getAdvertisementCollectibles
                setter: setAdvertisementCollectibles
            type: App\Library\Amazon\Classes\AdvertisementCollectibles
        historicalCollectibles:
            expose: true
            access_type: public_method
            serialized_name: HistoricalCollectibles
            accessor:
                getter: getHistoricalCollectibles
                setter: setHistoricalCollectibles
            type: App\Library\Amazon\Classes\HistoricalCollectibles
